Subject: Re: TID 18149572- Data Protection Issue - Outsource Delhi
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: viraat <[email-masked]>, saurabh <[email-masked]>, David Lee <[email-masked]>, Maiwenn Gouthe <[email-masked]>, Robert Cosgrove <[email-masked]>
Date: Fri, 28 Jun 2019 20:52:42 -0700 (MST)

Hi Brian, 

I have reviewed the call with the agent and have provided the feedback to him. I have coached the agent how to perform the security check on the call, henceforth he will be more attentive on both inbound and outbound calls. 

I have tried to download some few calls however I cannot listen to the call recordings and the issue has been flagged to IT. 

Kind Regards, 
Rosette 

From: "Brian Sexton" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "saurabh" <[email-masked]>, "David Lee" <[email-masked]>, "Maiwenn Gouthe" <[email-masked]>, "Robert Cosgrove" <[email-masked]> 
Sent: Friday, 28 June, 2019 20:22:36 
Subject: FW: TID 18149572- Data Protection Issue - Outsource Delhi 

Hi Rosette, 

Can this call please be reviewed with Kamal Kant? 

Dave has outlined the various issues with this call. Kamal does not resolve the customer’s query. He doesn’t seem to be listening to the customer. 

Once reviewed can you also listen to a few more of his calls and let me know how they are. 

Kind regards, 

Brian 

From: David Lee 
Sent: Friday 28 June 2019 15:47 
To: Robert Cosgrove <[email-masked]>; Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]> 
Subject: TID 18149572- Data Protection Issue - Outsource Delhi 

HI Brian, 

Can you have this agent coached on how to correctly perform the security questions on inbound calls please? It would also be helpful to coach him on listening to what the customer is asking. He is very polite and helpful on the call but the points below have caused this to slip from a potentially very good call, to a very poor call. 

TID: 18149572 

Agent: Kamal Kant Outsource Delhi 

    * Agent gives the caller the name on the account instead of asking the caller to confirm the name. (He asks if he is talking to Linda Kearns) – We should never give out any account information when performing the security checks. 
    * The agent repeatedly asks for the order number, they can also search by email address or phone number both of which would have been easier for this buyer to locate 
    * The agent puts the buyer on hold almost immediately after the security questions for over 2 minutes in order to investigate but on his return he appears to not have investigated at all 
    * He does correctly advise the buyer to contact the hotel (travel address) so that they will accept the delivery. 
    * The customers main query, why the tickets are being sent to the hotel is still not answered at this point. 
    * The customer does appear to be ok with the outcome but her main question by the end of the call has not been answered. 
    * The agent really doesn’t listen to or understand what the customer is asking. 

Kind regards, 

Dave Lee 

Senior Team Lead 

Quality Assurance